/*
 Theme Name:  Elegant Divi Child
 Theme URI:   Theme URI:http://www.elegantthemes.com/gallery/divi/
 Description: Child Theme for Customization
 Author:      Farhan Khan
 Author URI:  https://www.behance.net/farhankhan
 Template:    Divi
 Version:     1.0.0
 License:     GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:        light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain: Divi-child
*/

body {
    overflow-x: hidden;
}

body,
p,
a {
    font-family: 'Poppins', sans-serif !important;
    font-weight: 500 !important;
}

a {
    color: #570505;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins', sans-serif !important;
    font-weight: 700 !important;
    color: #666 !important;
}

#main-footer .footer-widget h4 {
    color: #FFF !important;
    font-weight: 400 !important;
    padding-bottom: 20px !important;
}

.upcase {
    text-transform: uppercase;
}

.et_pb_slide_description {
    text-align: left !important;
    padding-left: 0px !important;
}

.topbanner {
    text-align: left;
}

.topbanner h1 {
    font-size: 55px !important;
    color: #381111 !important;
}

.topbanner h2 {
    font-size: 90px !important;
    color: #381111 !important;
}

.topbanner h3 {
    font-size: 27px !important;
    color: #381111 !important;
}

.topbanner h3 sup {
    font-size: 22px !important;
}

#banner_btn {
    margin-top: 15px;
    background-color: #FFF !important;
    color: #381111 !important;
    padding: 10px !important;
}

.start-plan {}

.start-plan h2 {
    font-size: 22px !important;
    font-weight: 600 !important;
    color: #FFF !important;
}

.start-plan h3 {
    font-size: 18px !important;
    color: #FFF !important;
    font-weight: 500 !important;
}

.start-plan p {
    color: #FFF !important;
}

.start-plan a {
    font-size: 16px !important;
    color: #FFF !important;
}

input.email {
    background-color: transparent;
    border: none !important;
    border-bottom: 2px #666 solid !important;
    float: left;
    padding: 7px;
}

input.sub-btn {
    float: left;
}

.contact-now a,
#gform_submit_button_1 {
    background-color: #eeeeee;
    color: #000;
    padding: 10px 20px !important;
    font-size: 14px;
    text-align: center !important;
    border: none;
    text-transform: uppercase;
}

.gform_wrapper ul.gfield_radio li label {
    font-size: 14px !important;
}

.col-bord {
    border: 1px solid #c2c2c2;
    padding: 5px;
}

#top-menu li a {
    color: #666 !important;
    text-transform: uppercase !important;
}

sup {
    bottom: 0.5em !important;
    font-size: 35px !important;
}

.et_pb_blurb_container h4 sup {
    bottom: 0.3em !important;
    font-size: 21px !important;
}

#compare-funeral-cost p {
    font-size: 18px !important;
}

.et_pb_blurb_content {
    min-height: 290px !important;
}

.staff-caption {
    position: relative;
    bottom: 65px;
    color: #fff;
    font-size: 15px;
    background: rgba(0, 0, 0, 0.3);
    padding: 10px;
}

caption-title {
    font-weight: bold;
}

body .full-width-map {
    max-width: 100% !important;
    width: 100% !important;
}

body .map-full-width .et_pb_column {
    margin: 0;
    width: 50%;
}

.map-full-width .et_pb_row_fullwidth {
    max-width: 100% !important;
    width: 100% !important;
}

.page-id-273578 #main-content {
    background: none;
}

#gform_wrapper_5 .gform_footer input.button {
    float: left !important;
}

.gform_wrapper li.gfield_error input.datepicker {
    width: 90%;
}

.page-id-273578 a.button.find-out {
    border: 2px solid #570505;
    color: #570505;
    padding: 12px 23px;
    border-radius: 5px;
    display: block;
    width: 20%;
    margin: 20px;
}

.page-id-273578 a.button.find-out:hover {
    background-color: #570505;
    color: #fff;
    border: 2px solid transparent;
}

.tribe-events-list .tribe-events-list-event-title {
    color: #570505 !important;
    font-size: 1.7em !important;
    padding-bottom: 20px !important;
}

a.tribe-events-read-more {
    background: #570505 !important;
    padding: 5px 10px !important;
    color: #FFF !important;
}

.tribe-events-loop .tribe-events-event-meta {
    font-weight: 500 !important;
    line-height: 1em !important;
    font-size: 16px !important;
}


/*
@media (min-width:767px) {  .contact-now a {margin-left: 60px !important; } }
*/

.DIV_1 {
    color: rgb(74, 74, 74);
    height: 190px;
    position: fixed;
    right: 25.25px;
    text-align: center;
    top: 580px;
    width: 200px;
    z-index: 9999;
    perspective-origin: 110px 107.094px;
    transform-origin: 110px 107.094px;
    /* background: #570505 none repeat scroll 0% 0% / auto padding-box border-box; */
    background: #FFF none repeat scroll 0% 0% / auto padding-box border-box;
    border: 10px solid #570505;
    border-radius: 50%;
    font: normal normal normal normal 16px / normal Lora, serif;
    outline: rgb(74, 74, 74) none 0px;
    padding: 19.2px 0px 0px;
}


/*#DIV_1*/

#A_2 {
    color: rgb(255, 255, 255);
    text-align: center;
    text-decoration: none;
    border: 0px none rgb(255, 255, 255);
    font: normal normal normal normal 25.6px / normal Lora, serif;
    outline: rgb(255, 255, 255) none 0px;
}


/*#A_2*/

#H2_4 {
    color: rgb(255, 255, 255);
    height: 90px;
    left: -10px;
    position: absolute;
    text-align: center;
    top: 20px;
    width: 161.625px;
    align-self: stretch;
    perspective-origin: 80.8125px 45px;
    transform-origin: 80.8125px 45px;
    border: 0px none rgb(255, 255, 255);
    font: normal normal normal normal 14px / 30.72px Raleway, sans-serif;
    margin: 19.2px;
    outline: rgb(255, 255, 255) none 0px;
    padding: 10px;
}


/*#H2_4*/

#A_5 {
    color: rgb(255, 255, 255);
    text-align: center;
    text-decoration: none;
    border: 0px none rgb(255, 255, 255);
    /*font: normal normal normal normal 18px / 30.72px Raleway, sans-serif;*/
    font-size: 18px;
    outline: rgb(255, 255, 255) none 0px;
}


/*#A_5*/

#BR_6 {
    color: rgb(255, 255, 255);
    text-align: center;
    border: 0px none rgb(255, 255, 255);
    font: normal normal normal normal 19.2px / 30.72px Raleway, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}


/*#BR_6*/

#close {
    color: #000 !important;
}

#close:hover {
    cursor: pointer;
}

.send_flower_btn a {
    background-color: white;
    color: #666 !important;
    padding: 10px !important;
    margin-bottom: 5px !important;
}

ul.et-social-icons {
    padding-right: 7%;
}

@media (max-width: 480px) {
    .DIV_1 {
        display: none;
    }
    .topbanner h1 {
        font-size: 22px !important;
        color: #381111 !important;
    }
    .topbanner h1 sup {
        font-size: 17px;
        bottom: 0em !important
    }
    .topbanner h2 {
        font-size: 25px !important;
        color: #381111 !important;
    }
    .topbanner h3 {
        font-size: 16px !important;
        color: #381111 !important;
    }
    .topbanner h3 sup {
        font-size: 15px;
        bottom: 0px;
    }
    #banner_btn {
        font-size: 12px;
        padding: 5px;
    }
}

@media (max-width: 650px) {
    .topbanner h1 {
        font-size: 35px !important;
        color: #381111 !important;
    }
    .topbanner h2 {
        font-size: 70px !important;
        color: #381111 !important;
    }
    .topbanner h3 {
        font-size: 23px !important;
        color: #381111 !important;
    }
}

#contact_header {
    height: 450px;
}


/**Custom Css start **/


/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/

.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    color: #787880;
}

.new {
    display: none;
    visibility: hidden;
    opacity: 0;
}


/**Mobile Menu Accordion **/

.et_mobile_menu,
dt.level1,
dd.level1,
dt.level2,
dd.level2 {
    background: #eeeeee !important;
}

.nextend-nav-273219 span.inner {
    background: #fff !important;
}

.inner a>span {
    color: #000 !important
}

.mobile_nav.opened ul#mobile_menu:last-child,
.mobile_nav.opened ul#mobile_menu li {
    /* display:none !important;
visibility: hidden !important; */
}

.mobile_nav.closed ul#mobile_menu:last-child,
.mobile_nav.closed ul#mobile_menu li {
    display: none !important;
    visibility: hidden !important;
}

div#nextend-accordion-menu-unique9dc5527 dl.level1 dt.opening span.inner span,
div#nextend-accordion-menu-unique9dc5527 dl.level1 dt.opening span.inner span span,
div#nextend-accordion-menu-unique9dc5527 dl.level1 dt.opening a,
div#nextend-accordion-menu-unique9dc5527 dl.level1 dt.opening a span,
div#nextend-accordion-menu-unique9dc5527 dl.level1 dt.opened span.inner span,
div#nextend-accordion-menu-unique9dc5527 dl.level1 dt.opened span.inner span span,
div#nextend-accordion-menu-unique9dc5527 dl.level1 dt.opened a,
div#nextend-accordion-menu-unique9dc5527 dl.level1 dt.opened a span,
div#nextend-accordion-menu-unique9dc5527 dl.level1 dt.active span.inner span,
div#nextend-accordion-menu-unique9dc5527 dl.level1 dt.active span.inner span span,
div#nextend-accordion-menu-unique9dc5527 dl.level1 dt.active a,
div#nextend-accordion-menu-unique9dc5527 dl.level1 dt.active a span {
    color: #555555 !important;
    font-size: 14px !important;
    font-size: 14px !important;
    font-weight: bold !important;
    border: none !important;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif !important;
}

div#nextend-accordion-menu-unique9dc5527 dl.level2 dt a,
div#nextend-accordion-menu-unique9dc5527 dl.level2 dt a span {
    color: #555555 !important;
    font-size: 14px !important;
    font-weight: bold !important;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif !important;
}

div#nextend-accordion-menu-unique9dc5527 dl.level1 dt a,
div#nextend-accordion-menu-unique9dc5527 dl.level1 dt a span {
    color: #555555 !important;
    font-size: 14px !important;
    font-weight: bold !important;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif !important;
}

div#nextend-accordion-menu-unique9dc5527 dl.level1 dt .inner {
    border: none !important;
}

dt.nextend-nav-5672.last {
    display: none !important;
}

div#nextend-accordion-menu-unique9dc5527 dl.level2 dt.opened a,
div#nextend-accordion-menu-unique9dc5527 dl.level1 dt.opened a,
div#nextend-accordion-menu-unique9dc5527 dl.level1 dt a {
    width: 60%;
}


/**End Mobile Menu Accordion **/


/**Serach Box **/

//.et_pb_search_0 input.et_pb_s {border: 1px solid #570505;}
.blog-search-box .et_pb_searchform .et_pb_s {
    border: 1px solid #570505;
    width: 80%;
}

.blog-search-box .et_pb_searchform .et_pb_searchsubmit {
    border: 1px solid #570505;
    background: transparent;
    width: 20%;
    border-left: none;
}


/*** FIELD STYLING ***/

input[type=text],
textarea {
    background: #eee;
    border: none;
    border-radius: 0;
    color: #999 !important;
    padding: 15px !important;
}

.form-dd select {
    padding: 12px !important;
    border: none;
    background-color: #eee;
}

.form-top {
    margin-top: -15px !important;
}

#memory {
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
    background-color: rgba(0, 0, 0, 0.5);
}

.et_pb_text p,
.et_pb_text ol,
.et_pb_text ul {
    font-size: 16px;
}

.et_pb_text ol {
    list-style: none;
    counter-reset: li;
}

.et_pb_text ol>li::before {
    content: counter(li)".";
    color: #570505;
    display: inline-block;
    width: 1em;
    font-size: 16px;
}

.et_pb_text ol>li {
    counter-increment: li;
}

.et_pb_text ul.cstm-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.et_pb_text ul.cstm-list>li {
    padding-left: 0.5em;
    text-indent: -.5em;
}

.et_pb_text ul.cstm-list>li::before {
    content: "• ";
    font-size: 23px;
    color: #570505;
}


/***justify text **/

.et_pb_text {
    text-align: justify;
}

.post-content p {
    text-align: justify;
}

.home-map {
    text-align: center;
}

.start-plan {
    text-align: left;
}


/***RADIO BUTTON STYLING ***/

input[type=radio] {
    /* Hide original inputs */
    visibility: hidden;
    position: absolute;
}

input[type=radio]+label:before {
    height: 12px;
    width: 12px;
    margin-right: 2px;
    content: " ";
    display: inline-block;
    vertical-align: baseline;
    border: 1px solid #570505;
}

input[type=radio]:checked+label:before {
    background: #570505;
}

input[type=radio]+label:before {
    border-radius: 50%;
}


/*****Footer Logo ***/

.footer-divider {
    position: relative;
    left: 47.5%;
    top: -45px;
    margin-bottom: -65px;
    z-index: 99;
}


/****Footer Logo ***/


/***Home Page Blog **/

.sp-post-carousel-section .sp-pc-post-image img {
    width: 60%;
    margin: 0 auto;
    border: 1px solid #570505;
    padding: 5px;
}

.sp-post-carousel-section .sp-pc-post-image {
    border: none;
}

.sp-post-carousel-section-272415 .sp-pc-post-title,
.sp-post-carousel-section-272415 .sp-pc-post-title a {
    text-align: center;
}

.sp-post-carousel-section-272415 .sp-pc-content {
    text-align: justify;
}


/***Home Page Blog **/


/***Pagination **/

.wp-pagenavi a.larger:hover {
    color: #570505 !important;
}

.wp-pagenavi span.current {
    color: #570505 !important;
}


/** mailpoet form**/

#mailpoet_form-2 h4.title {
    font-size: 15px !important;
    font-weight: 600 !important;
}


/*** BUTTON STYLING ***/

.gform_wrapper .gform_footer input.button {
    float: right;
    background: transparent;
    border: 2px solid #570505;
    font-size: 22px;
    color: #570505;
    padding: 12px 23px;
    border-radius: 5px;
    letter-spacing: 2px;
    cursor: pointer;
}


/*contact page button */

#gform_submit_button_1,
#gform_submit_button_6 {
    float: right;
    background: transparent;
    border: 2px solid #570505;
    font-size: 22px;
    color: #570505;
    padding: 12px 23px;
    border-radius: 5px;
    letter-spacing: 2px;
    cursor: pointer;
}


/*** BUTTON HOVER STYLING ***/

.gform_wrapper .gform_footer input.button:hover {
    background-color: #570505;
    color: #fff;
    border: 2px solid transparent;
}


/*contact page button hover*/

#gform_submit_button_1:hover {
    background-color: #570505;
    color: #fff;
    border: 2px solid transparent;
}

#contact_header {
    height: 350px;
}

.et_pb_column_1_2 .et_pb_map,
.et_pb_column_3_8 .et_pb_map {
    height: 420px;
}


/*Top Header Padding*/

div#et-info {
    margin-top: 0.6%;
}


/*Footer Padding*/

#footer_partners {
    margin-top: 0px;
}

li.faqwd_categories_li.faqwd_category_id_9.faqwd_cat_current {
    display: none !important;
}

span.faqwd_viewed {
    display: none !important;
}

span.faqwd_post_author {
    display: none;
}

.faqwd_search {
    width: 100%;
    position: relative;
    margin-top: 15px;
    display: none;
}

.faqwd_search {
    display: none;
}

span.faqwd_date {
    display: none;
}

a.faqwd_read_more_button {
    display: none;
}

.faqwd_vote_option {
    display: none;
}

.faqwd_answer_container {
    padding-bottom: 15px !important;
}

.et_pb_pricing_tables_0 .et_pb_pricing_heading {
    background-color: #f0b128;
    padding: 36px 3px;
}

.footer-widget #text-2 {
    margin-bottom: 10px;
}

#main-footer {
    background-color: #313131;
}

.DIV_1 {
    top: 55%!important;
}

.et_pb_pricing_table .center_text {
    text-align: center;
}

.travel-assurance ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.travel-assurance ul li::before {
    content: "•   ";
    color: #570505;
    font-size: 20px;
    padding: 10px;
}


/******* Obituaries Page ******/

.et_pb_blog_0 article img {
    width: 20%;
    float: left;
    padding: 10px;
    margin-right: 30px
}

.et_pb_blog_0 h2.entry-title {
    padding: 10px;
    color: #570505 !important;
}

.et_pb_blog_0 article .more-link {
    float: right;
    border: 2px solid #570505;
    padding: 10px;
    left: 800px;
    margin-top: -60px;
    margin-bottom: 10px;
    border-radius: 5px;
    text-transform: uppercase;
    color: #570505;
}

.blog-page .et_pb_blog_0 article {
    border-bottom: 1px solid #570505;
}

.blog-page .et_pb_blog_0 article img {
    min-height: 200px !important;
}

.et_pb_blog_0 article .more-link:hover {
    background-color: #570505;
    color: #fff;
}


/******* Obituaries Page ******/


/****Obituaries Single Post Page****/

.post_area h1 {
    color: #570505 !important;
}

.obituaries-blog .entry-content .h5ab-print-button-container {
    width: 20% !important;
    margin: auto !important;
    text-align: center;
}

.obituaries-blog .entry-content .h5ab-print-button-left {
    float: none;
}

.obituaries-blog .entry-content p:first-of-type {
    margin-top: 0 !important;
}

.category-obituaries.et_pb_post .entry-content {
    padding-top: 0 !important;
}

.submit,
.comment-reply-link {
    color: #570505 !important;
}

.submit:hover,
.comment-reply-link:hover {
    color: #fff !important;
    background-color: #570505 !important;
}


/****Obituaries Single Post Page****/

#input_6_2 {
    width: 90% !important;
}


/* media queries **/

@media (max-width: 980px) {
    .faqwd_question_title_container .before20 .arr {
        position: absolute;
        top: 20px;
        left: 90%;
        h1.upcase {
            text-align: left;
        }
    }
    @media all and (max-width: 980px) {
        #home_obituaries_section .et_pb_row_5 {
            padding-bottom: 0 !important;
        }
        #home_obituaries_section .et_pb_row_6 {
            padding-top: 0 !important;
        }
        #mailpoet_form-2 {
            float: none !important;
        }
        #text-2 {
            width: 100%;
        }
        .et_pb_section {
            padding-top: 0 !important;
        }
        .et_pb_row.et_pb_row_0 {
            padding-top: 65px;
        }
    }
    .DIV_1 {
        top: 35%!important;
    }
    /******* Obituaries Page ******/
    .et_pb_blog_0 article img {
        width: 100%;
        float: left;
        padding: 10px;
    }
    .et_pb_blog_0 h2.entry-title {
        padding: 0;
    }
    .et_pb_blog_0 article .post-meta {
        padding: 10px 0;
    }
    .et_pb_blog_0 article .more-link {
        float: none;
        text-align: center;
        margin: 15px 5px;
    }
    /******* Obituaries Page ******/
}

@media (min-width: 981px) and (max-width: 1174px) {
    .DIV_1 {
        top: 35% !important;
    }
}

@media (min-width: 1174px) and (max-width: 1313px) {
    .contact-now {
        top: -20px;
        left: 285px;
    }
}

@media (min-width: 1174px) and (max-width: 1400px) {
    .DIV_1 {
        top: 35%!important;
    }
}

@media all and (min-width: 1100px) and (max-width: 1405px) {}


/*** Responsive Styles Tablet Only ***/

@media all and (min-width: 768px) and (max-width: 980px) {
    .tablet_width_1_3 {
        width: 33% !important;
        margin-right: 5% !important;
    }
    .tablet_width_2_3 {
        width: 60% !important;
    }
    .footer-divider {
        position: relative;
        left: 43%;
        top: -45px;
    }
}


/*** Responsive Styles Smartphone Only ***/

@media all and (max-width: 768px) {
    .footer-divider {
        position: relative;
        left: 43%;
        top: -45px;
    }
    .DIV_1 {
        top: 50% !important;
    }
}


/*** Responsive Styles Smartphone Portrait ***/

@media all and (min-width: 641px) and (max-width: 767px) {
    .obituaries-blog .post_area img {
        width: 40%;
    }
    .tablet_width_1_3 {
        width: 33% !important;
        margin-right: 5% !important;
    }
    .tablet_width_2_3 {
        width: 60% !important;
    }
}

@media all and (max-width: 479px) {
    .h5ab-print-button-right {
        float: none;
        text-align: center;
    }
    .ssba-wrap>div {
        text-align: center !important;
    }
    /**Footer Logo **/
    .footer-divider {
        width: 20%;
        position: relative;
        left: 40%;
        top: -40px;
    }
}

@media (max-width: 370px) {
    h1.upcase {
        font-size: 25px;
    }
}